Easy Photo Gallery 'useradmin.php' Access Validation Vulnerability

Bugtraq ID: 31161
Class: Access Validation Error
CVE: CVE-2008-4167
Remote: Yes
Local: No
Published: Sep 12 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: Stack
Vulnerable: Easy Photo Gallery Easy Photo Gallery 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus